.mega-blog-module i{
	vertical-align: baseline!important;
}

.mb_container_transparent{
	background: white!important;
}

h2.mc-blog  {
	font-family: league_spartanregular,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
	line-height: 1.2;
    color: #1485CC;
	font-size: 16px;
	margin-top: 5px;
}
 



.col-lg-4.col-md-4.col-sm-12.col-xs-12.blogimg {
	padding-left: 0px;
}

.blog.grid__item {
	
}

h2.nieuwsmenu {
	margin: 10px 20px 25px;
}

.mega-blog-module .mblog_casual .mb-bottom-dist:after {
	display: none;
}

/*.mega-blog-module a.button {
	background: #444;
}

.mega-blog-module a.button:hover {
	background: #696969;
}*/


/* center image in box */
	.mega-blog-module .mbimg-center{
		margin: 0 auto;
		padding: 5px;
	}
	
	/* clearfix */

	.mega-blog-module .clearfix:before,
	.mega-blog-module .clearfix:after {
	  display: table;
	  content: " ";
	}

	.mega-blog-module .clearfix:after {
	  clear: both;
	}

/* mb distance */
	.mega-blog-module .mb-bottom-dist{
		margin-bottom: 12px;
		margin-top: 12px;
	}
	.mega-blog-module .mb-dist-top{
		margin-top: 15px;
	}
	
/* buttons */
/* read more button container */
	.mega-blog-module .mbbuttonContainer{
		margin-top: 10px;
	}
	.mega-blog-module .mbbtn {
		padding: 4px 10px;
		font-size: 12px;
		text-align: center;
		vertical-align: middle;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		display: inline-block;
		margin: 0 !important;
	}
	.mega-blog-module .mbbtn-default {
		color: #fff;
		background-color: #2b9cda;
		/*background-color: #e7e7e7;*/
		border-color: #2b9cda;
	}
	.mega-blog-module .mbbtn:hover{
		color: #fff;
		background-image:none;
		background-color: #317bb1;
	}

/* hr style */
	.mega-blog-module .mbhr{
		margin: 5px 0px;
		border-top: 2px solid #eee;
	}
	
	
/* h3 style */
	.mega-blog-module .mbh3{
		margin-top: 0;
	}
	
	.mega-blog-module .mb_go_to_dist{
		margin-bottom: 80px;
	}
	
	.mega-blog-module .mb_go_to_bottom{
		position: absolute;
		bottom: 0px;
		width: 95%;
	}
	
	.mega-blog-module .mbarticles .mb_last_li{
		float: right;
	}
	
	
							/*#####################
								  article list
							######################*/
/*///////////////////////////////////////////////////////article list top box info*/
	.mega-blog-module .mb_topbox{
		border-left: 1px solid #b4b1b1;
		border-bottom: 1px solid #b4b1b1;
		border-left-width: 5px;
		border-radius: 3px;
		margin-top: 20px
	}
	
	.mega-blog-module .mb_topbox h2{
		margin-top: 5px;
	}
	
/* article box on main site */
	.mega-blog-module .mb-article{
		margin-bottom: 25px;
		border-left: 1px solid #e7e1e1;
		border: 1px solid #e7e1e1;
		border-left-width: 5px;
		border-radius: 5px;
		word-wrap: break-word;
		box-shadow: 0px 4px 0px #ddd;
	}

/*//////////////////////article list subcategory container/////////////////////////*/
	
	.mega-blog-module .mb_articles_subcategories{
		border-left-width: 5px; 
		border-color: #b4b1b1;
	}
	
	.mega-blog-module .mb_articles_subcategories .mb_articles_subcat_text{
		border-left: 1px solid #e7e1e1;
	}
	
	.mega-blog-module .mb_articles_subcategories .mb_articles_subcat_text a{
		color: #444;
		display: block;
		padding: 4px;
		font-size: 15px;
	}
	
	.mega-blog-module .mb_articles_subcategories .mb_articles_subcat_container{
		padding-left: 15px;
	}
	
	.mega-blog-module .mb_articles_subcategories .mb_articles_subcat_child{
		padding-left: 30px;
	}
	
	.mega-blog-module .mb_articles_subcategories .submenu_m{
		position: absolute;
		right: 4px;
		top: -28px;
		width: 30px;
		text-align: center;
		cursor: pointer;
		color: #0d80bf !important;
		z-index: 999;
		border: none;
	}
	
	.mega-blog-module .mb_articles_subcategories .submenu_m:hover{
		background: none;
	}
	.mega-blog-module .mb_articles_subcategories .submenu_m:focus {
		outline: 0;
	}
	
	
							/*#####################
								  article view
							######################*/
/*///////////////////related articles container in article view/////////////////////*/


.mega-blog-module .mb_article_description img{
	max-width: 100%;
}

/* tags in article view */	
	.mega-blog-module #mbTagsContainer{
		margin-top: 40px;
	}
	.mega-blog-module .mbtags{
		color: #151515;
		background-color:#eaeaea;
		border-color: #ebccd1;
		border-radius: 4px;
		padding: 3px 5px;
	}
	.mega-blog-module .mbtags:hover{
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.14), 0 1px 2px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
	}

/* related articles container */
	.mega-blog-module .mbArticleContainer{
		margin-top: 60px;
	}
	
	.mega-blog-module .mbArticleContainer .mb-related_articles{
		border-bottom: solid 1px #ddd;
		padding: 15px 0px;
	}
	
	.mega-blog-module .mbArticleContainer .mb-related_articles:last-child{
		border-bottom: none;
	}
	
	.mega-blog-module .mb-related_articles:hover{
		-moz-box-shadow:    inset 20px 0 20px -20px #efefef;
		-webkit-box-shadow: inset 20px 0 20px -20px #efefef;
		box-shadow:         inset 20px 0 20px -20px #efefef;
	}
	
	.mega-blog-module #mbTagsContainer li{
		margin-top: 5px;
	}
	
/*//////////////////////////////////////author box//////////////////////////////////*/

	/* author container */
	.mega-blog-module .mbAuthorContainer{
		margin-top: 50px;
	}
	
	.mega-blog-module .mbAuthorContainer .fa-1{
		font-size: 1.1em;
	}
	
/* /////////////////////////////// related products container ////////////////////// */
	.mega-blog-module .mbProductsContainer{
		margin-top: 60px;
	}

	.mega-blog-module .mbmyCarousel .mb_c_footer{
		position: absolute;
		bottom: 0px;
		width: 100%;
	}
	.mega-blog-module .mbmyCarousel .price-old{
		text-decoration: line-through; 
		margin-left: 10px;
	}	
	.mega-blog-module .mbmyCarousel .mb_product_in_box{
		position: relative;
		overflow-y: hidden;
		-moz-box-shadow:    inset 0 0 18px #efefef;
		-webkit-box-shadow: inset 0 0 18px #efefef;
		box-shadow:         inset 0 0 18px #efefef;
	}
	
	.mega-blog-module .mbmyCarousel #myCarousel .mb_button_dis{
		margin-bottom: 58px;
	}
	
	.mega-blog-module .mbmyCarousel .product-thumb{
		border-radius: 3px;
		word-wrap: break-word;
	}
	
	.mega-blog-module .mbmyCarousel .product-thumb .image{
		padding: 4px;
	}
	.mega-blog-module .mbmyCarousel .product-thumb .caption{
		min-height: 80px;
	}
	
/* ///////////////////////////////////////// comments /////////////////////////////// */	

	.mega-blog-module #mbtextarea, .mega-blog-module #mbtextarea2{
		max-width: 100%;
		margin-bottom: 15px;
	}
	.mega-blog-module #mb_recaptha2{
		margin-bottom: 10px;
	}
	.mega-blog-module #mb_recaptha1, .mega-blog-module #mb_recaptha2, .mega-blog-module #mb_recaptha3{
		width: 300px;
		margin: 0 auto 1em auto;
	}
	.mega-blog-module .mb_button_center{
		text-align:center;
	}
	.mega-blog-module .mb_button_center button{
		margin:auto;
	}
/* head comment container */
	.mega-blog-module .mbHeadComment{
		display: table; 
		margin-top: 40px; 
		margin-left: 12px;
	}
	/* comments border */
	.mega-blog-module .mb-4, .mt-4{
	
	}
	/* div img reply circle*/
	.mega-blog-module .mbreply{
		background: lightblue; 
		width: 50px; 
		height: 50px;
	}
/* send button */
	.mega-blog-module .mbSendButton{
		border: none; 
		padding: 17px 7px; 
		box-shadow: none;
	}
/* fa fa size */	
	.mega-blog-module .mbfa{
		margin: auto;
		font-size: 2em !important;
	}
	
/* fa fa size and display button*/
	.mega-blog-module .mbadd{
		font-size: 2em !important;
		margin-right: 5px;
	}	
	.mega-blog-module .mbCenterContainer{
		display: table;
	}
	.mega-blog-module .mbcenter{
		display: table-cell; 
		vertical-align: middle;  
		text-align: center;
	}
/* hr style comment */
	.mega-blog-module .mbhrComment{
		margin-top: 3px;
	}
/* p style comment */
	.mega-blog-module .mbpComment{
		margin-left: 42px;
	}
	
/* bootstrap comments */
	.mega-blog-module .my-4 {
	  margin-top: 1.5rem !important;
	  margin-bottom: 1.5rem !important;
	}

	.mega-blog-module .media {
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-align: start;
		  align-items: flex-start;
	}

	.mega-blog-module .media-body {
	  -ms-flex: 1;
		  flex: 1;
	}

	.mega-blog-module .d-flex {
	  display: -ms-flexbox !important;
	  display: flex !important;
	}

	.mega-blog-module .mr-3 {
	  margin-right: 1rem !important;
	}

	.mega-blog-module .rounded-circle {
	  border-radius: 50%;
	}
	.mega-blog-module .mt-0 {
	  margin-top: 0 !important;
	}
	.mega-blog-module .mt-4 {
	  margin-top: 1.5rem !important;
	}

	/* Message Form  */
	.mega-blog-module .card {
	  position: relative;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-direction: column;
		  flex-direction: column;
	  min-width: 0;
	  word-wrap: break-word;
	  background-color: #fff;
	  background-clip: border-box;
	  border: 1px solid rgba(0, 0, 0, 0.125);
	  border-radius: 0.25rem;
	}

	.mega-blog-module .card-header {
	  padding: 0.75rem 1.25rem;
	  margin-bottom: 0;
	  background-color: rgba(0, 0, 0, 0.03);
	  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	}

	.mega-blog-module .card-body {
	  -ms-flex: 1 1 auto;
		  flex: 1 1 auto;
	  padding: 1.25rem;
	}	
	
	.mega-blog-module #mbpostsContainer .list-inline{
		padding-right: 5px;
		padding-left: 5px;
	}
	
							/*#####################
									modules
							######################*/
/*//////////////////////////////// module article box ////////////////////////////////*/
	
	/* module panel with articles */		
	.mega-blog-module .mb-panel{
		border-left-width: 5px;
		box-shadow: 0px 4px 0px #ddd;
		border-radius: 5px;
	}
	.mega-blog-module .mb-panel-body{
		padding: 0px!important; 
		word-wrap: break-word;
		overflow: hidden;
		width: 100%;	
	}
	
	.mb-module{
		margin-top: 20px;
		margin-bottom:50px;
	}
	
	.mega-blog-module .mbheader{
		margin-bottom: 5px;
	}
	.mega-blog-module .mbheader h2{
		color: #333;
		width: 100%; 
		text-align: center; 
	/*	border-bottom: 1px solid #ddd; 
		line-height: 0.1em;*/
		margin: 0px; 
		word-wrap: break-word;
		background: url(../images/mb_line.png) repeat-x 2px transparent;
		padding-bottom: 3px;
	}
	.img_preload{
		background: url(../images/preloader.gif) no-repeat transparent;
		width: 30px;
		height: 30px;
		margin: 0 auto;
	}
	.mega-blog-module .mbheader h2 span{
		background:#fff; 
		padding:0 10px;
		font-size: 20px;
		border-radius: 4px;
	}
	
	.mega-blog-module .mbarticles .mb_last_li_b{
		float: right;
	}
	
	.mega-blog-module .mbarticles .mb_go_to_dist_b{
		/*margin-bottom: 70px;*/
	}
	
	.mega-blog-module .mbarticles .mb_go_to_bottom_b{
		position: absolute;
		bottom: 0px;
		padding-right: 15px;
		width: 97%;
	}

/*/////////////////////////////////// categories box ///////////////////////////////////*/	
	.mega-blog-module .mbpanel .home_l{
		border-bottom: 2px solid #e0c5c5 !important;
	}
	
/*/////////////////////////////////// universal box ///////////////////////////////////*/
	.mega-blog-module .mbpanel .panel-title{
		color: black;
	}
	
	.mega-blog-module .mbpanel .panel-title i{
		color: #666666;
		position: relative;
		margin-left: 1%;
	}
	
	.mega-blog-module .mb_u_panel_title{
		font-size: 18px
	}
	
	.mega-blog-module .mb_u_panel_list .mb_u_panel_img{
		float: left !important; 
		margin: 4px 4px 0 0;
	}
	
	.mega-blog-module .mb_u_panel_img{
		overflow:auto;
	}
	.mega-blog-module .mb_u_panel_clear{
		clear: both;
	}

	.mega-blog-module .mbpanel .panel-default{
		border-radius: 8px;
		margin-bottom: 10px;
		box-shadow: 0px 4px 0px #ddd;
	}
	
	.mega-blog-module .mbpanel .panel-default > .panel-heading{
		padding: 0px;	
	}
	.mega-blog-module .mbpanel .panel-default .panel-heading a{
		padding: 10px 15px;
		display: block;
		min-height: 36px;
	}
	.mega-blog-module .mbpanel #accordion .glyphicon { margin-right:10px; }
	.panel-collapse>.list-group .list-group-item:first-child {
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	.mega-blog-module .mbpanel .panel-collapse>.list-group .list-group-item {
		border-width: 1px 0;
	}
	.mega-blog-module .mbpanel .panel-collapse>.list-group {
		margin-bottom: 0;
	}
	.mega-blog-module .mbpanel .panel-collapse .list-group-item {
		border-radius:0;
		color: #4b4444;
	}

	.mega-blog-module .mbpanel .panel-collapse .list-group .list-group {
		margin: 0;
		margin-top: 10px;
	}
	.mega-blog-module .mbpanel .panel-collapse .list-group-item li.list-group-item {
		margin: 0 -15px;
		border-top: 1px solid #ddd !important;
		border-bottom: 0;
		padding-left: 30px;
		}
	.mega-blog-module .mbpanel .panel-collapse .list-group-item li.list-group-item:last-child {
		padding-bottom: 0;
		
	}
	
	.mega-blog-module .mbpanel .panel-collapse .list-group a:last-child {
		border-radius: 0px 0px 4px 4px;
	}
	
	.mega-blog-module .mbpanel .panel-collapse div.list-group div.list-group{
		margin: 0;
	}
	.mega-blog-module .mbpanel .panel-collapse div.list-group .list-group a.list-group-item {
		border-top: 1px solid #ddd !important;
		border-bottom: 0;
		padding-left: 30px;
		color: #4b4444;
	}
	.mega-blog-module .mbpanel .panel-collapse .list-group-item li.list-group-item {
		border-top: 1px solid #DDD !important;
	}
	.mega-blog-module .mbpanel .mb-a{
		padding-left: 16px;
	}
	
	.mega-blog-module .mbpanel .mb-a-list{
		padding-left: 43px;
	}
	
	.mega-blog-module .list-group-item span.counter_dist{
		margin-right: 30px;
	}
	
	.mega-blog-module .list-group-item span.counter_sub{
		margin-right: 15px;
	}
	
	.mega-blog-module .mbpanel .submenu{
		position: absolute;
		right: 4px;
		top: -31px;
		padding: 4px 9px;
		text-align: center;
		cursor: pointer;
		color: #0d80bf;
		z-index: 999;
		border: none;
	}
	.mega-blog-module .mbpanel .submenu:hover{
		background: none;
		-moz-box-shadow:    inset 0 0 8px #efefef;
		-webkit-box-shadow: inset 0 0 8px #efefef;
		box-shadow:         inset 0 0 8px #efefef;
	}
	.mega-blog-module .mbpanel .submenu:focus {
		outline: 0;
	}
	
	.mega-blog-module .mbpanel .collapsed-details ul{
		margin-bottom: 0;
		margin-top: 6px;
		border-top: 1px solid #ececec;
		padding-top: 3px;
	}
	
	.mega-blog-module .mbpanel .collapsed-details ul i{
		color: black;
	}
	
	.mega-blog-module .mblog_modern .mbpanel .collapsed-details ul i{
		color: black;
	}
	
							/*#####################
								myCarousel syles
							######################*/
/*//////////////////////////////////////////////////////////////////////////////////////*/

	/*.mega-blog-module .mbmyCarousel .mb_padding {
		padding: 0 25px;
	}*/
	.mega-blog-module .mbmyCarousel .carousel-control.left, .carousel-control.right {
		background-image:none !important;
	}
	.mega-blog-module .mbmyCarousel .carousel-control {
		color:#fff;
		top:40%;
		color:#428BCA;
		bottom:auto;
		padding-top:4px;
		width:30px;
		height:30px;
		text-shadow:none;
		opacity:1;

		-webkit-transition: opacity 600ms, visibility 600ms;
		transition: opacity 600ms, visibility 600ms;
	}
	
	.mega-blog-module .mbmyCarousel:hover .carousel-control{
		visibility: visible;
		opacity: 1;
	}
	
	.mega-blog-module .mbmyCarousel .carousel-control:hover {
		color: #d9534f;
	}
	.mega-blog-module .mbmyCarousel .carousel-control.left, .carousel-control.right {
		background-image:none !important;
	}
	.mega-blog-module .mbmyCarousel .carousel-control.right {
		left:auto;

	}
	.mega-blog-module .mbmyCarousel .carousel-control.right i {
		font-size: 1.5em;
	}
	.mega-blog-module .mbmyCarousel .carousel-control.left {
		right:auto;

	}
	.mega-blog-module .mbmyCarousel .carousel-control.left i {
		font-size: 1.5em;
	}
	.mega-blog-module .mbmyCarousel .carousel-indicators {
		bottom:-30px;
	}
	.mega-blog-module .mbmyCarousel .carousel-indicators li {
		border-radius:0;
		width:10px;
		height:10px;
		background:#ccc;
		border:1px solid #ccc;
	}
	.mega-blog-module .mbmyCarousel .carousel-indicators .active {
		width:12px;
		height:12px;
		background:#3276b1;
		border-color:#3276b1;
	}
	
	.mega-blog-module .lSSlideOuter {
	position:relative;
	text-align:center;
	overflow: visible !important;
}
	
.mega-blog-module .lSPager{
	min-height: 26px;
}
.mega-blog-module .lSSlideOuter .lSPager.lSpg {
	bottom:5%;
	display:inline-block;
}
.mega-blog-module .lSSlideOuter .lSPager.lSpg > li a{
	width: 10px !important;
	height: 10px !important;
	border-radius: 0 !important;
	background: #ccc;
}
.mega-blog-module .lSSlideOuter .lSPager.lSpg > li.active a{
	width: 13px !important;
	height: 13px !important;
	margin-bottom: -1px;
}
	
.mega-blog-module .lSSlideWrapper{
	position: static !important;
	margin-bottom: 10px;
}
.mega-blog-module .lSAction > .lSPrev{
	left: -11px !important;
}
.mega-blog-module .lSAction > .lSNext{
	right: -11px !important;
}
.mega-blog-module .lSAction > a{
	background-image: none !important;
	text-decoration: none;
	top: 44% !important;
}
.mega-blog-module .lSAction > a.lSPrev:before{
	content: "\f053";
}
.mega-blog-module .lSAction > a.lSNext:before{
	content: "\f054";
}
.mega-blog-module .lSAction > a.lSPrev:before, .mega-blog-module .lSAction > a.lSNext:before  {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 34px;
	left: 0;
}
.mega-blog-module .lSAction > a.lSPrev:before, .mega-blog-module .product .lSAction > a.lSNext:before  {
	color: #428bca;
}

.mega-blog-module .mb_m_responsive .lSAction{
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 600ms, visibility 600ms;
	transition: opacity 600ms, visibility 600ms;
}
.mega-blog-module .mb_m_responsive:hover .lSAction{
	visibility: visible;
	opacity: 1;
}

.mega-blog-module .mb_m_responsive ul.mb_box_carousel{
    display: flex;
    flex-wrap: nowrap;
}

.mega-blog-module .mb_m_responsive ul.mb_box_carousel li.mb_responsive{
    display: flex;
    flex-direction: column;
}
.mega-blog-module .mb_m_responsive ul.mb_box_carousel li.mb_responsive .product-thumb{

    height: 100%;
    align-items: center;
    justify-content: center;
    
}
.mega-blog-module .mb_m_responsive ul.mb_box_carousel li.mb_responsive .mb-panel{
    height: 100%;
}
	
							/*#####################
							    	tags panel
							######################*/
/*//////////////////////////////////////////////////////////////////////////////////////*/

.mega-blog-module .mbTagsContainer{
	padding: 5px 10px;
}
.mega-blog-module .mbTagsContainer li{
	margin-top: 8px;
}
.mega-blog-module .mbTagsContainer .tagsListItem{
		color: #a94442;
		background-color:#e7e7e7;
		border-color: #ebccd1;
		border-radius: 4px;
		padding: 3px 5px;
	}
/*//////////////////////////////////////////////////////////////////////*/

.mb_box{
	position: relative;
	margin-bottom: 20px;
}

.mb_box .mb_box-heading {
    padding: 5px 0;
}

.toggle .mb_togglemenu {
    display: block;
    cursor: pointer;
    width: 100%;
    margin-top: 0;
    overflow: hidden;
    padding: 0 0 15px;
    position: absolute;
}

.top_button {
    height: 34px;
    width: 34px;
    right: 25px;
    bottom: 25px;
    display: none;
    position: fixed;
    z-index: 95;
    font-size: 2em;
}
.top_button .fa-2x{
	font-size: 2em;
}

.top_button:focus {
	outline: 0;
}

@media (max-width: 979px) {
	.mb_box{
		margin-bottom: 0px;
	}
	.mb_topmodules_container, .mb_bottommodules_container{
		clear: both;
		display: block !important;
		margin-top: 10px;
		padding: 0 15px !important;
		width: 100% !important;
	}
	
	.mb_topmodules_container .mb-module, .mb_bottommodules_container .mb-module{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.mb_topmodules_container .mega-blog-module .mbheader h2, .mb_bottommodules_container .mega-blog-module .mbheader h2{
		width: 95%;
	}
	
	.mb_topmodules_container .mb_box .mb_box-content, .mb_bottommodules_container .mb_box .mb_box-content{
		display: none;
		margin-bottom: 0;
	    padding: 10px 0px;
	}
	
	.mb_box .toggle.active .mb_togglemenu, .mb_box .toggle.active .mb_togglemenu {
		background-position: right -52px;
	}
	
	.mb_box .toggle .mb_togglemenu {
		right: 2px;
		top: 5px;
		width: 100%;
	}
	
	.mb_box .toggle .mb_togglemenu:hover{
		-moz-box-shadow:    inset 0 0 8px #efefef;
		-webkit-box-shadow: inset 0 0 8px #efefef;
		box-shadow:         inset 0 0 8px #efefef;
}

	.mb_box .toggle .mb_togglemenu i{
		font-size: 19px;
		position: absolute;
		top: 7px;
		right: 4px;
	}
	
}
/*//////////////////////////////////////////////////////////////////////*/
/* journal integraion*/
	.mega-blog-module .product-thumb{
		border: 1px solid #ddd;
		margin-bottom: 20px;
		overflow: auto;
		overflow-y: auto;
	}
	.mega-blog-module .product-thumb .image{
		text-align: center;
	}
	.mega-blog-module .product-thumb .caption{
		padding: 0 15px;
		min-height: 180px;
	}
	.mega-blog-module .product-thumb .button-group{
		border-top: 1px solid #ddd;
		background-color: #eee;
		overflow: auto;
	}
	.mega-blog-module .product-thumb h4 {
		font-weight: bold;
		font-size: 15px;
	}
	.mega-blog-module .product-thumb .button-group button{
		width: 60%;
		border: none;
		display: inline-block;
		float: left;
		background-color: #eee;
		color: #888;
		line-height: 38px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
	.mega-blog-module .product-thumb .button-group button + button{
		width: 20%;
		border-left: 1px solid #ddd;
	}
	
	.mega-blog-module .mb_button_center .btn{
		padding: 7.5px 12px;
		font-size: 12px;
		border: 1px solid #cccccc;
		border-radius: 4px;
		box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
		color: black;
		background-color: #e9e7e7;
	}
/* /////////////// share buttons ////////////////// */
	.share_buttons .facebook_button, .share_buttons .google_button, .share_buttons .twitter_button, .share_buttons .pinterest_button{
		border-radius: 4px;
		text-decoration: none;
		display: inline-block;
		width: 32px;
		height: 32px;
		line-height: 43px;
	}
	.share_buttons .facebook_button{
		background-color: rgb(59, 89, 152);
	}
	.share_buttons .google_button{
		background-color: rgb(220, 78, 65);
	}
	.share_buttons .twitter_button{
		background-color: rgb(29, 161, 242);
	}
	.share_buttons .pinterest_button{
		background-color: rgb(203, 32, 39);
	}
	.share_buttons .fa-facebook, .share_buttons .fa-google, .share_buttons .fa-twitter, .share_buttons .fa-pinterest{
		color: #fff;
		font-size:25px;
		display: inline-block;
		width: 100%;
		text-align:center;
	}
	.share_buttons .facebook_button:hover, 
	.share_buttons .google_button:hover,
	.share_buttons .twitter_button:hover,
	.share_buttons .pinterest_button:hover {
		box-shadow: 0 0 2px #000
	}
	.mb_share_cnt {
	  position: absolute;
	  display: flex;
	  z-index: 999;
	  left: 0;
	  top: 0;
	  padding-top: 5px;
	}
	.mb_share_cnt ul{
		width: 121px;
		margin: 4px;
	}
	.mb_share_cnt_box {
	  position: relative;
	  display: none;
	 
	  border-radius: 4px;
	  
	  margin-left: 5px;
	  margin-top: 2px;
	}

	.mb_share_cnt .share-buttons{
		box-shadow: 0 0 4px #b0acac;
		background: white;
	} 

	.mb_show_buttons{
		margin: 5px 0 0 10px;
		background: #2b9cda;
		border-radius: 5px;
		height: 32px;
	}
	.mb_show_buttons i{
		font-size: 28px;
		padding: 3px 3px 0px 5px;
		color: white;
	}
	.blog_rss_feed {
		position: absolute;
		right: 10px;
		top: 50%;
		font-size: 15px;
	}
	.blog_rss_feed .feed_text i{
		font-size:18px;
		color:rgba(243, 109, 55, 1);
	}
	.mb-quick-view-container{
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1000;
		overflow: hidden;
	}
	.mb-show-quick-view{
		position: relative;
		height: 64px;
		width: 64px;
		border: 1px solid lightgray;
		background: #f5f5f5;
		border-radius: 50%;
		display: inline-block;
		top: -27px;
		right: -27px;
		cursor: pointer;
		transition: 0.1s;
	}
	.mb-show-quick-view:hover{
		background: #c9e1f6;
	}
	.mb-show-quick-view i{
		position: relative;
		top:33px;
		left: 15px
	}
	.mbArticleContainer .mb-related_articles:first-child .mb-quick-view-container{
		top: -15px;
	}
	.mega-blog-module .mb_u_panel_list .mb-show-quick-view{
		top: -55px;
		right: -55px;
	}
	.mega-blog-module .mb_u_panel_list .mb-show-quick-view i{
		top: 35px;
		left: 13px;
		color: black !important;
	}
	.mega-blog-module .mb_u_panel_list .list-group-item:hover .mb-show-quick-view{
		top: -30px;
		right: -30px;
	}
	.mega-blog-module #tab-mb_review .card-header{
		background-color: #fff1a1;
	}
	.mega-blog-module .mb-combo{
		margin-top: 50px;
	}
	.mega-blog-module #addreview .fa-star-o, .mega-blog-module #addreview .fa-star{
		font-size: 32px;
		color: gold;
		cursor: pointer;
	}
	.mega-blog-module #addreview .star-rating-wrapper p{
		font-size: 20px;
		margin-top: 20px;
		margin-bottom: 0px;
	}
	.mega-blog-module #addreview .star-rating{
		margin-top: 10px;
	}
	
	.mega-blog-module .mbarticles .mb_article_stars{
		position: absolute; 
		right: 15px; 
		top: 9px; color: gold; 
		padding: 1px 10px; 
		z-index: 100;
	}
	.mega-blog-module .mbarticles .mb_article_stars i{
		font-size: 16px;
	}
	.mega-blog-module .mb-modal-content .mb_article_stars {
		position: absolute; 
		right: 10px; 
		top: -24px; 
		color: gold; 
		background: white; 
		padding: 1px 10px; 
		font-size: 30px;
	}
	.mega-blog-module .mb-modal-content .mb_article_stars i{
		font-size: 18px;
	}
	.mega-blog-module .mb-footer .mb_article_stars {
		position: absolute; 
		display: block; 
		left: 0; 
		right: 0; 
		margin: 0 auto;
		top: -18px;
		color: gold;
	}
	.mega-blog-module .mb-footer .mb_article_stars i{
		font-size: 14px;
	}
	.mega-blog-module .mb-modal-content .nav-tabs a{
		color: #555555
	}
	.mega-blog-module .mbarticles .mb-show .mb-not-show-in-list{
		display: none !important;
	}
	.mega-blog-module .mbarticles .mb-show .mb-not-show-in-grid{
		display: inline-block;
	}
	.mega-blog-module .mbarticles .mb-not-show-in-grid{
		display: none;
	}

	.ekko-lightbox-nav-overlay a{
		color: black !important;
		font-weight: bolder;
		text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 10px #fff;
	}
	.pswp--zoom-allowed .pswp__img{
		cursor: default !important
	}


@media (max-width: 990px) {
	.mega-blog-module .if-video-container.if-video-container-upg {
		width: 100%;
		height: 0;
		padding-bottom: 55%;
	}
	.mega-blog-module .if-video-container.if-video-container-upg iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
@media (min-width: 990px) {
	.mega-blog-module .if-video-container {
		width: 100%;
		height: 0;
		padding-bottom: 56%;
	}
	.mega-blog-module .if-video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
.mega-blog-module .in-video-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56%;
	overflow: hidden;
}
.mega-blog-module .in-video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}